@media(min-width: 1200px){
.slider-full-content .slider-text h1 {
	font-size: 46px;
	line-height: 54px;
}

}


@media(max-width: 1200px){
	
}

@media screen and (min-width: 992px) and (max-width: 1200px){
.my-navbar .navbar-nav .nav-item .nav-link{
	font-size:14px;
	padding:15px 15px;
}

.my-navbar .form-inline .brochure-btn{
	font-size:14px;
	padding:15px 15px;
}

}
	
	
@media(min-width: 992px){
.navbar{
	border-radius:0;
}

.header-middle .search{
	margin-top:13px;
}	
	
.my-navbar .small-logo{
	display:none;
}	
.my-navbar .navbar-nav .nav-item:hover .dropdown-menu{
	display:block;
}

.slider-carousel .carousel-item{
	/* height:500px; */
	height:700px;
}

.carousel-indicators{
	display:none;
}


}


@media(max-width: 991px) {
.header-middle{
	padding:0;
}
	
.header-middle .big-logo{
	display:none;
}	

.header-middle .search {
	padding-top:8px;
    float: none;
	position:relative;
	opacity:0;
	display:none;
	transition: all 0.5s ease 0s;
	z-index:999999;
}

.header-middle .search.active{
	opacity:1;
	display:block;
}

.header-middle .search form input{
	width:93%;
	background:#fff;
	padding:16px 14px 16px 12px;
	border: 1px solid #eee;
	line-height:normal;
	height:50px;
}

.header-middle .search form .search-btn{
	position:absolute;
	right:0;
}

.sticky-top{
	box-shadow: 0px 1px 8px rgba(0,0,0,0.1);
}

.my-navbar {
	background:#fff;
	padding:10px 0;
}

.my-navbar .navbar-search-btn{
	display:block;
}

.my-navbar .navbar-nav{
	margin-top:8px;
}

.my-navbar .navbar-nav .nav-item {
    padding: 0px 0;
}

.navbar-collapse{
	background:#fff;
}

.my-navbar .navbar-nav .nav-item{
	border-top:1px solid  #eee;
}

.my-navbar .navbar-nav .nav-item .nav-link {
	width:100%;
	padding: 0.8em 18px 0.65em 0px;
	font-family:Roboto;
	font-size:15px;
	margin:0;
	text-align:left;
	color:#333;
	font-weight:400;
	text-decoration:none;
	text-transform:inherit;
	line-height:26px;	
}

.my-navbar .navbar-nav .nav-item:hover .nav-link{
	color:#333;
}

.my-navbar .navbar-nav .nav-item.active .nav-link{
	background-color:#fff;
	color:#333;
}

.my-navbar .navbar-nav .nav-item .nav-link i{
	color:#888;
}

.my-navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item{
	border-bottom:none;
	font-size: 14px;
	padding: 0.3em 7.5% 0.3em 15px;
	border-top:0;
	opacity:0.7;
	font-weight:400;
	color:#333;
}

.my-navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover{
	background-color:inherit;
}

.my-navbar .form-inline{
	display:none;
}

.slider-full-content .slider-text h1{
	/* font-size:36px; */
	font-size:30px;
}

.slider-full-content .slider-text p{
	font-size:20px;
}

.slider-full-content .slider-text{
	padding:10px 0px;
}

.slider-full-content .slider-text.text-left{
	margin-left:5%;
}

.slider-full-content .slider-text.text-right{
	margin-right:5%;
}

.packing-image{
	margin-top:30px;
}

.products-carousel .owl-nav button.owl-prev{
	left: -20px;
}

.products-carousel .owl-nav button.owl-next{
	right: -20px;
}

.team-box{
	margin-bottom:40px;
}

.team-details h6{
	margin-bottom:0;
}

.footer{
	padding:25px 0;
}

.footer-widget{
	padding:0;
}

.footer-widget h4{	
	margin-top:30px;
	margin-bottom:20px;
}

.footer-bottom .copyright{
	text-align:center;
}

.footer-bottom .footer-social{
	text-align:center;
}

.table-responsive-md_ti{
	overflow-x:auto;
}

}

@media screen and (min-width: 768px) and (max-width: 991px){
.products-carousel .products-box .products-details h4{
	font-size:15px;
}

.products-carousel .products-box .products-details p{
	font-size:12px;
}

.products-carousel .products-box .products-btn a{
	font-family:Roboto;
	font-size:11px;
	padding:2px 5px;
	width:75px;
	line-height:20px;
}

/* 06-09-20 */
.otherpage-box button a 
{
    margin-left: 0px !important;
   /*  height: 33px !important;*/
    padding: 6px 2px; 
	font-size:13px;
	border-radius:4px;
}	
	
}

@media screen and (min-width: 768px) and (max-width: 991px){
.navbar{
	border-radius:0;
}

.navbar-nav{
	float:none;
}	
	
.header-top .header-top-contact ul li{
	font-size:13px;
	margin-right:10px;
}

.header-top .header-top-social ul li{
	font-size:13px;
	margin-right:10px;
}

.carousel-indicators{
	display:none;
}

}

@media (max-width:767px){
.header-top .header-top-contact{
	text-align:center;
}
	
.header-top .header-top-social{
	text-align:center;
	display:none;
}
	
.header-middle .big-logo{
	text-align:center;
}

.header-middle .call-details{
	text-align:center;
	float:none;
}

.header-middle .opening-timing{
	text-align:center;
	float:none;
}

.slider-full-content .slider-text h1{
	font-size:14px;
	line-height:normal;
}

.slider-full-content .slider-text p{
	font-size:12px;
	line-height:normal;
	margin:8px 0;
}

.slider-full-content .slider-btn .btn1{
	font-size:10px;
	line-height:18px;
	padding:0px 10px;
	height:24px;
}

.carousel-control-prev{
	display:none;
} 

.carousel-control-next{
	display:none;
}

.products-carousel .owl-nav button.owl-prev{
	position: absolute;
	/* top: 100%; */
	top: 105%;
	left: 39%;
	background-color:rgba(0,0,0,.5);
	/* transform: translateY(-45%); */
}

.products-carousel .owl-nav button.owl-next{
	position: absolute;
	/* top: 100%; */
	top: 105%;
	right: 39%;
	background-color:rgba(0,0,0,.5);
	/* transform: translateY(-45%); */
}

.news-section .news-box{
	margin-bottom:30px;
}

/* testomonial */
.testimonial-carousel .owl-nav button.owl-prev{
	left: -10px;
}

.testimonial-carousel .owl-nav button.owl-next{
	right: -10px;
}

/* 06-09-20 */
.cspu-plugin-form .btncolor{
	margin-left:0!important;
}

.cspu-reportform .get-btn_ti{
	margin-top:10px;
	margin-bottom:5px;
	padding-left:15px!important;
	padding-right:15px!important;
}

.cspu-reportform .get-btn_ti .report-button button{
	margin-bottom:5px;
}

.cspu-savebtn{
	display:block!important;
	text-align:center;
}

.cspu-savebtn button{
	margin-bottom:5px;
	margin-right:5px;
}

.otherpage-box a,
.otherpage-box button{
	margin-bottom:5px;
}

.table-responsive-sm_ti{
	overflow-x:auto;
}

}

@media (max-width: 575px){
.navbar-expand-lg > .container{
	padding-left:15px;
	padding-right:15px;
}


}


/* @media (max-width:480px){
#button-top{
	bottom:60px;
}

#button-top {
    margin: 30px;
  }

} */


@media screen and (min-width: 320px) and (max-width: 480px){
	
}